
main {
  width: 900px;
  margin: auto;
  margin-top: 50px;
}

h2 {
  text-align: center;
  padding-top: 10px;
  font-size: 29px;
}

#user_detail_tb {
  width: 700px;
  margin: auto;
  margin-top: 50px;
}

table {border: 1px solid #000; border-collapse: collapse; text-align: center; margin: auto;}
td {border: 1px solid #000; border-collapse: collapse;}
th {border: 1px solid #000; border-collapse: collapse;}

#user_detail_tb::after {
  content: "";
  clear: both;
  display: block;
}

#left {
  float: left;
  margin: 20px 0px 50px;
}

#right {
  float: right;
  margin: 20px 0px 50px;
}

#left td, th {padding: 5px 25px;}

#right td, th {padding: 5px 20px;}

#back {
  width: 180px;
  text-align: center;
  padding: 10px 0px;
  border: 1px solid #000;
  display: block;
  margin: auto;
  margin-top: 40px;
}
